sonar.organization=platformbuilders
sonar.projectKey=platformbuilders_react-native-ui

# relative paths to source directories. More details and properties are described
# in https://sonarcloud.io/documentation/project-administration/narrowing-the-focus/
sonar.sources=src
